﻿<template>
  <div class="page-box">
    <div class="bodystyle">
      <p>2.婴幼儿常见的口腔问题及影响因素是什么？</p>
      <div class="bk-tx">
        <p class="left">口腔问题</p>
        <p class="hr"></p>
        <p class="hr"></p>
        <p class="left">影响因素</p>
        <p class="hr"></p>
        <p class="hr"></p>
      </div>
      <h4 id="d027">
        ▶▶ 活动2：婴幼儿口腔清洁<span class="fontsz1">＞＞＞＞＞＞＞＞</span>
      </h4>
      <p><b>①活动准备</b></p>
      <p>
        1.物品准备：牙齿模型、漱口杯、指套牙刷、细软的消毒纱布（大小约4cm×4cm）、婴幼儿牙刷、婴幼儿牙膏、擦嘴小毛巾。
      </p>
      <p>
        2.操作者准备：束起头发，剪短指甲，摘除手表及首饰，洗净双手；在漱口杯内放入温水，水温调节在37℃～39℃。
      </p>
      <p><br /></p>
      <div class="bk-sys">
        <div class="bj1-sys">
          <p class="left">
            <img class="img-gn1" alt="" src="../../image/dy-sys.png" />
          </p>
        </div>
        <p class="center">
          <img class="img-h" alt="" src="../../image/0058-2.jpg" />
        </p>
        <p class="img">刷牙</p>
      </div>
      <p><b>②活动过程</b></p>
      <p>1.无牙期的口腔护理（见图1-3-9）。</p>
      <p>
        第一步：准备一块消毒纱布，再准备一杯温水，用温水浸湿消毒纱布，并拧成半干。
      </p>
      <p>
        第二步：操作者将消毒纱布的一角裹在食指上，将裹纱布的食指伸入婴儿的口腔内，用不同的纱布角分别擦拭上、下牙龈的外侧和内侧。
      </p>
      <p>第三步：用干净的纱布角擦拭舌头。</p>
      <p>2.一岁内长牙期的口腔护理（见图1-3-10）。</p>
      <p>
        第一步：在使用前将指套牙刷清理干净，将它放入沸水里煮一两分钟进行消毒。
      </p>
      <p>
        第二步：调整好婴儿在怀中的位置，使婴儿的头部尽量往后仰，然后将指套牙刷佩戴在手上，小心地擦拭婴儿的牙齿和牙龈部分，重点清理对象为牙齿与牙床交接的地方及牙缝，清除牙龈和乳牙上残留的奶渍和辅食，注意动作要轻柔。
      </p>
      <Carousel :imgList="imgList" />
      <p>3.一岁以上幼儿的口腔护理（见图1-3-11）。</p>
      <p>第一步：将牙刷用温水浸泡1～2分钟，使刷毛变得柔软。</p>
      <p>
        第二步：选择适合一岁以上的幼儿的可吞咽的含氟牙膏，取一粒米大小的牙膏置于牙刷上。
      </p>
      <p>
        第三步：手握牙刷柄后的1/3处，使用巴氏刷牙法刷牙。刷内外牙面时，上牙要顺着牙缝向下刷，下牙要顺着牙缝向上刷，不要横着刷。外牙面也可以画圈刷，咬合面可以来回刷。刷门牙的里面时，把牙刷竖起来刷。每个面要刷十次，以达到清洁牙齿的目的。
      </p>
      <p>第四步：用温水含漱数次，直至牙膏泡沫完全漱干净为止。</p>
      <p>第五步：擦洗嘴角及面部残余水渍。</p>
      <p class="center">
        <img class="img-b" alt="" src="../../image/0059-3.jpg" />
      </p>
      <p class="img">图1-3-11　巴氏刷牙法</p>
      <p>4.整理。将所用物品清洁整理，摆放整齐。</p>
      <p>婴幼儿练习刷牙的注意事项是什么？</p>
      <div class="bk-tx">
        <p class="hr"></p>
        <p class="hr"></p>
        <p class="hr"></p>
      </div>
    </div>
  </div>
</template>
<script>
import Carousel from "../../components/carousel";
export default {
  name: "section19",
  components: {
    Carousel,
  },
  data() {
    return {
      imgList: [
        {
          name: "图1-3-9",
          url: require("../../image/0059-1.jpg"),
        },
        {
          name: "图1-3-10",
          url: require("../../image/0059-2.jpg"),
        },
      ],
    };
  },
};
</script>
